@charset "utf-8";

/* CSS Document */
body{
	font-family: "Trebuchet MS", Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #CFDCE8;
	color: #231F20;
	line-height: 17px;
	font-size: 12px;
        height: 100%;
}
h2{
	color: #ADE0EE;
	font-size: 28px;
	font-weight: bold;
}
#ww_content h3{
	color: #ADE0EE;
	font-size: 14px;
	font-weight: bold;
}
#ww_content hr{
	color: #ADE0EE;
        border: 1px solid #ADE0EE;
}
#logo {
	display: block;
	width: 190px;
	height: 180px;
	background-image: url(../img/logo_head.jpg);
	background-repeat: no-repeat;
}

#logo_tail {
	background-image: url(../img/logo_tail.jpg);
	background-repeat: no-repeat;
	width: 190px;
	height: 100px;
}

.clear{
   clear:both;
}

#header{
	background-image: url(../img/header_bg.jpg);
	background-repeat: repeat-x;
	height: 180px;
	background-position: 0px top;
}
.wrapper{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.wrapper_inner{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/inner_content.jpg);
	background-repeat: repeat-y;
	background-position: 99px;
}
.wrapper_index{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/index_content.jpg);
	background-repeat: repeat-y;
	background-position: 99px;
}
.col_1 {
	float: left;
	width: 99px;
	display: block;
}
.col_2 {
	float: left;
	width: 190px;

}
.col_1 ul {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.col_1 ul li {
	color: #788492;
	list-style-type: none;
	font-size: 10px;
	padding: 0px;
	margin: 0px;

	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-right: 16px;
	height: 10px;
	padding-bottom: 8px;

}
.col_1 li a {
	color: #788492;
	text-decoration: none;
}
#logo_bg_ex {
	/*background-image: url(../img/logo_bg.jpg);
	background-repeat: no-repeat;
	background-position: right -180px;*/
	background-color: #FFFFFF;
}
#inner_content {
	background-image: url(../img/inner_content.gif);
	background-repeat: repeat-x;
        background-color: #f4f8fb;
	width: 900px;
	float: left;
}
#sub_nav{
	font-size: 12px;
	color: #FFFFFF;
	/*margin-top: 10px;*/
	background-image: url(../img/logo_middle.jpg);
	background-repeat: repeat-y;
}
#sub_nav ul{
	padding: 0px;
	/*min-height: 280px;*/
	margin-top: 0px;
	margin-right: 0px;
	/*margin-bottom: 20px;*/
	margin-left: 0px;
}

#sub_nav ul li{
	list-style-type: none;
	list-style-position: inside;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
}
#sub_nav ul li a{
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 7px;
	display: block;
	padding-left: 10px;
	background-image: url(../img/sub_nav_bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 10px;
}
#sub_nav ul li a:hover{
	background-image: url(../img/sub_nav_bullet_hover.gif);
}

#sub_nav img {border:none;}

.hori_bar{
	background-image: url(../img/sub_nav_hori_bar.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.click_here{
        margin-top: -25px;
	margin-left: 15px;
	margin-right: 15px;
	color: #5B5B5B;
}
.click_here a{
	color: #C83214;
	display: block;
	text-decoration: none;
	font-weight: bold;
	}
.click_here a:hover{
	text-decoration: underline;
}

.click_here2{
        margin-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
	color: #5B5B5B;
}
.click_here2 a{
	color: #C83214;
	display: block;
	text-decoration: none;
	font-weight: bold;
}
.click_here2 a:hover{
	text-decoration: underline;
}

#content{
	background-color: #191B30;
}
#index_content{
	float: left;
	width: 680px;
	background-image: url(../img/index_content_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0 10px;
	color: #FFFFFF;
	padding-top: 20px;
	padding-left: 20px;
	font-size: 12px;
        min-height:620px;
        border-left: 1px solid #191B30;
        /*border: 1px solid green;*/
}
#ww_content{
	float: left;
	width: 680px;
	background-image: url(../img/ww_content_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0 10px;
	color: #FFFFFF;
	padding-top: 20px;
	padding-left: 20px;
	font-size: 12px;
        min-height:640px;

        border-left: 1px solid #191B30;
        /*border: 1px solid green;*/
}
#index_content p{
	margin-bottom: 20px;
}
#index_content #sub{
	width: 250px;
	margin-top: 280px;
}
#index_content a{
	color: #ADE0EE;
	text-decoration: underline;
}
#ww_content #sub1{
      display:inline-block;
	width: 150px;
	float:left;
	margin-right:70px;
}

#ww_content #sub2{
      display:inline-block;
	width: 150px;
        float:left;
        margin-right:70px;
}

#ww_content #sub3{
      display:inline-block;
	width: 150px;
        float:left;
}

#ww_content  ul{
	padding: 0px;
	/*min-height: 280px;*/
	margin-top: 0px;
	margin-right: 0px;
	/*margin-bottom: 20px;*/
	margin-left: 0px;
}

#ww_content  ul li{
	list-style-type: none;
	list-style-position: inside;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
}

#ww_content ul li a{
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
	padding-left: 10px;
	background-image: url(../img/sub_nav_bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 10px;
        font-size: 13px;
        font-weight: bold;
}

#ww_content ul li a:hover{
	background-image: url(../img/sub_nav_bullet_hover.gif);
}

#col_2_tail{
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #191B2F;
}
#footer{
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #CFDCE8;
	color: #8B96A2;
	font-size: 12px;
	padding-bottom: 20px;
}
#footer_links{
	color: #3E5064;
	font-weight: bold;
	text-transform: capitalize;
	padding-top: 20px;
	float: left;
	font-size: 11px;
	padding-left: 20px;	
}
#footer_links  a{
	color: #3E5064;
	text-decoration: none;
	}
#copyright{
	color: #8B96A2;
	margin-right: 35px;
	margin-top: 15px;
}

#film_n_popcorn{
	float: left;
	width: 900px;
	background-image: url(../img/film_n_popcorn.png);
	background-repeat: no-repeat;
	background-position: left bottom;
        height: 100%;
        min-height: 100%;
        z-index:-1;
}

#pte_wrapper {
	float: left;
	width: 900px;
        height: 100%;
        min-height: 100%;	
        z-index:-1;        
}    
#col_3 {
	float: left;
	width: 470px;
        min-height: 600px;
        background-color: #f4f8fb;
        /*border:1px solid green;*/
}
#col_3 h2 {
	padding-left: 20px;
	color: #3E5064;
        line-height:30px;
}

#col_3 h3 {
	font-size: 20px;
	font-weight: bold;
	color: #3E5064;
	margin-left: 20px;
        line-height: 80%
}

#col_3 p {
	padding-right: 20px;
	padding-left: 20px;
}

#col_3 ul {
        list-style: none;
        margin-left: 0;
        padding-left: 0;
}

#col_3 li.reg {
	padding-right: 10px;
	padding-left: 10px;
        background-image: none;
}

#col_3 li {
	padding-right: 10px;
	padding-left: 50px;
        background-image: url(../img/bullet.png);
        background-repeat: no-repeat;
        background-position: 0 0;
}

#col_3 li.hl {
	padding-right: 10px;
	padding-left: 50px;
        background-image: url(../img/bullet_over.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        background-color: #cedce7;
}

#col_3 li a:hover{
        text-decoration: none;
        color: #C83214;
}

#col_3 li.hl a {
        text-decoration: none;
        color: #231F20;
}

#col_3 li a {
        text-decoration: none;
        color: #231F20;
}

#col_3 img {
        margin-left: -20px;
}
#col_5 {
	float: left;
	width: 76%;
        background-color: #f4f8fb;
        /*border:1px solid green;*/
}
#col_5 h2 {
	padding-left: 20px;
	color: #3E5064;
}
#col_5 p {
	padding-right: 20px;
	padding-left: 20px;
}

#col_5 div {
	padding-right: 20px;
	padding-left: 20px;
}

#col_5 dt {
	padding-right: 20px;
	padding-left: 20px;
        margin-bottom: 5px;
}

#col_5 dd {
        margin-left: 20px;
}

#captcha-input {
        margin-top: 10px;
        width:120px;
}

#col_4 {
	float: left;
	width: 225px;
	color: #3E5064;
        background-color: #cedce7;
        height: 100%;
}

#col_4 img {
        margin-top: -12px;
}

p a {
        color: #C83214;
}

#col_4 h3 {
	font-size: 20px;
	font-weight: bold;
	color: #3E5064;
	margin-left: 20px;
        line-height: 110%
}

#col_4 ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	/*margin-bottom: 100px;*/
	margin-left: 40px;
	width: 175px;
	display: block;
}

#col_4  ul li {
	margin-bottom: 10px;
	list-style-position: outside;
	list-style-type: disc;
	font-style: italic;
}

#p_margin {
        margin-left: 20px;
        margin-right: 20px;
}

#contactform p {
        margin-left:20px;
        border-bottom: 0px red dotted;
        padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

#contact_comment { float:right; width:220px; text-align:justify; margin-right:30px; margin-top:-730px; }

.form_entry {
        width:200px;
        float:right;
        margin-right:250px;
}

.form_entry2 {
        width:203px;
        float:right;
        margin-right:252px;
}

.more_info {
        padding-top:25px;
        padding-bottom:10px;        
}

.msg { color:red; font-weight:bold; font-size:14px; }

#members_button {margin-left:10px}

